Bug 4678

Powerbuilder and IBM MQ compatibilty 15 September, 2020

Amruta Kulkarni
22 May, 2020
Product: PowerBuilder Category: Other
Version: 2017 R3 Build: 1858
Classification: Publishing: Public
Priority: P3
Status: Closed Reason: NO RESPONSE
armando herrera @Appeon 15 September, 2020
#7
Hi Amruta,


Based on our policy we have made 3 different attempts to contact you and determine if this ticket has been solved unfortunately, we did not get any response and we proceed to close it. 


If you consider this issue is still not fixed please, contact us.


Regards!
armando herrera @Appeon 03 September, 2020
#6
Hi Amruta, 

We have been trying to keep in touch with you to find out about the resolution of this issue, we would like to continue with our support but without more information, we are in the need to close it in the next 3 working days, according to our internal help support policy but please remember you can always open a new ticket.   


Regards.
armando herrera @Appeon 21 August, 2020
#5
Hi Amruta,
  
I'm just touching base with you about this ticket. 

Did we provide you with enough information to resolve this issue or have you resolved this issue?.

Please let us know if there is something else to support you with?. 

Regards!
armando herrera @Appeon 05 August, 2020
#4
Hi Amruta, 

I'm checking if the response provided to you was helpful enough to resolve
your case. If so, can we proceed to close this ticket?.
Otherwise, do let us know if we can provide you with any further assistance.


Please keep in mind, that you are always welcome to open another ticket in case you need it.


Regards!
armando herrera @Appeon 23 July, 2020
#3
Hi Amruta,

It has been a while since we heard from you!. 

Are you still facing this problem?. 
Is there anything else we can do to help with this case? 

Regards!
Ken Guo @Appeon 27 May, 2020
#2
Hi Amruta,

MQ is a third party software product. We have neither tested it nor received any compatibility questions about it from other customers.
For the functionality to call the third-party API, Appeon PB 2017 & 2019 remain the same as SAP PB 12.6.


Regards,
Ken
Chris Pollach @Appeon 22 May, 2020
#1
Hi Amruta;

  I see your discussion on the Appeon Community website ... https://community.appeon.com/index.php/qna/q-a/powerbuilder-and-mq-compatibilty-issue-mqic32-dll

  I am assuming that you did not either get a definite answer or were unable to connect to MQ. This is a hard question to answer as MQ is basically an external 3rd party product and as such, Appeon does not QA PB for these type of products.

 While I have built MQ enabled Apps with Sybase PB versions, I do not have recent experience with the newer MQ versions. Hopefully, IBM might also be able to help you with this question.

  I will however, now transfer this ticket over to the main Support / Engineering Team to see if they have any specific knowledge on the latest MQ connectivity from Appeon PB.

Regards ... Chris
Amruta Kulkarni 22 May, 2020
Hi Appeon Support, 

We want to know about PowerBuilder and IBM MQ compatibility . Could you please advise answers for below-
1)What is the MQ Client  compatible version with our current PB version 2017 R3 Build 1853 ?
2) The latest launched PB version i.e 2029 R2 can compatible /support which IBM  MQ client versions?

Please share compatibility matrix .
*Reproduce Steps:
None

Remarks:
OS:
Windows Server 2012 R2
Platform:
64-bit
Database Type:
SAP ASE
Database Version: